@charset "text/css";
/* CSS Document */
{
    box-sizing: border-box;
}
/**** scroll to top ****/
#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#3498db;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff
}
#scroll:hover {
    background-color:#e74c3c;
    opacity:1;
    filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}
body{
	background-image:linear-gradient(#25323b,#567288);
	padding:0px;
	font-family: arial, verdana, tahoma;	
	color: #333333; 
	font-size: 12px;
}
.calcresult{
	border: 1px solid #0099CC;
	max-width: 70%;
	background-color: #ffffee;
	padding:6px;
	border-radius: 5px;
}
.warning{
	border: 1px solid red;
	background-color: #ffffee;
	padding:6px;
	margin:24px 18px;
	border-radius: 5px;
	max-width:100%;
	float:left;
}
p, table, td, input, select{
	font-family: arial, verdana, tahoma;
	color: #333333;
	font-size: 12px;
	vertical-align: top;
}
img{
	max-width:100%;
	height:auto;
}
#pagecontainer{
	max-width:950px; 
	margin:auto;
	padding:0px;
}
#pageheader{
	padding:0px;
	color: white;
	min-height:95px;
}
#pageheader a {color: #ffffff; text-decoration: none; }
#pageheader a:hover {text-decoration: underline; }
.logo{
	float:left;
	padding:12px;
}
.siteTitle {
	color:#FFCC00; 
	padding:20px 0px 3px 12px;
	font-size:30px;
	font-weight:bold;
	text-shadow: 2px 2px 4px #000000;
}
.byline{
	color: white;
	font-size: 16px;
	font-weight:bold;
	text-align:right;
	padding:6px;
}
.licensing{
	padding:3px 0px 3px 12px;
	float:left;
	color:#ffffff;
	font-size:11px;
	text-shadow: 1px 1px 2px #000000;
}
.social{
	color:#ffffff;
	max-width:300px;
	padding:6px; 
	float:right;
}
.menu1{
	background-color: #536E83;
    color: white;
}
.menu1 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #536E83;
}
.menu1 li {
    float: left; 
	font-size:12px;
	border-right: 1px solid gray;
}
.menu1 li a, .dropbtn {
    display: block;
    color: white;
    text-align: center;
    padding: 12px 14px;
    text-decoration: none;
}
.menu1 li a:hover, .dropdown:hover .dropbtn {
    background-color: #49879B;
    text-decoration: underline;}
.menu1 li.dropdown {
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: gray;
    min-width: 120px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 99;
}
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}
.dropdown-content a:hover {background-color: #f1f1f1}
.dropdown:hover .dropdown-content {display: block;}
#pagebody{
	width:100%;
	margin: auto;
	float:left;
	color:#333;
	background-color: #fff;
}
#margin{
	width:180px;
	max-width:35%;
	background-color:#f9faf5;
	float:right;
}
#pagecontent{
	max-width:100%;
	background-color:white;	
	padding:10px;
}
#pagefooter{
	max-width:900px;
	margin: auto;
	background-color:none;
}
.menu2 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: none;
}
.menu2 li {
    float: left; 
	font-size:12px;
	border-right: none;
}
.menu2 li a{
    display: block;
    color: white;
    text-align: center;
    padding: 12px 10px;
    text-decoration: none;
}
.menu2 li a:hover{
    background-color: #49879B;
}
.menu2 li.dropdown {
    display: inline-block;
}
#disclosure{
	padding:20px;
	background-color:none;
	color:#ffffff;
	text-align:left;
}
#disclosure a {color: #ffffff; font-weight:bold; text-decoration: none; }
#disclosure a:hover {color: #ffffff; text-decoration: underline; }
#disclaimer{
	padding:10px;
	background-color:#3c3c44;
	color:#ffffff;
	text-align:left;
}
#copyright{
	padding:0px;
	background-color:none;
	color:#ffffff;
	text-align:center;
}
#copyright a {color: #ffffff; font-weight:bold; text-decoration: none; }
#copyright a:hover {color: #ffffff; text-decoration: underline; }
.paragraph{padding:3px;}
.feedheader{color: #ffffff; background-color: #536E83; font-size: 13px; font-weight: bold; padding: 12px;border-radius:5px;}
.introtext{color: #000000; font-size: 18px;}
.feed{color: #000000; font-size: 12px; padding: 4px;}
.error{border: 1px solid red; background-color: #ffffee; color: #336699; width: 99%; padding: 5px;}
.notify{border: 1px solid #660000; background-color: #ffffee; color: #336699; width: 99%; padding: 5px;}
.notice {color: #999999}
.confirm {color: #FF0000}
 input{color: #333333; border: 1px solid #999999; background-color: #F9FFF0;}
.submit input{color: #000000; border: 2px solid #99CC99; background-color: #536E83; font-weight: bold;}
.radio{border: none; cursor: pointer; background-color: #ffffff;}
.button{color: #333333; border: 1px solid #999999; background-color: #F9FFF0; font-family: Verdana, Arial, Helvetica, sans-serif; 	font-size: 11px;}
a {color: #0000FF; text-decoration: none; }
a:hover {color: #ff0000; text-decoration: underline; }
h1 {color: #336699; font-size: 30px;}
h2 {color: #336699; font-size: 20px;}
h3 {color: #336699; font-size: 16px;}
.header1 {font-weight:bold;color:#0F5B9E;font-size:14pt;font-family:arial, verdana, tahoma;padding-left:24px;}
.subheader1 {font-weight:bold;color:#000000;font-size:12pt;font-family:arial, verdana, tahoma;}
.category{color: #0F5B9E; font-size: 12pt;}
.headline{color: #8797AB; font-size: 12px;}
a.newslink {color: #3C3C44; font-size:11px; text-decoration: none; }
a:hover.newslink {color: #ffffff; text-decoration: underline; }
td.label { text-align: right; }
td.note { text-align: center; }
.snote {font-size: 9px;}
.tabletop{font-weight:bold;color:#ffffff;background-color:#3C3C44;font-size:10pt;font-family:arial, verdana, tahoma; }
ul.list { padding-left: 26px; }
.row0 { background-color: #E0EAE9;}
.row1 { background-color: #F0FAF9;}
.description{font-style:italic;}
.info {padding: 6px; border: 1px solid #CCCCCC; font-size: 10px; }
.conf {padding: 6px; border: 1px solid #22FF22; font-size: 10px; }
.error {padding: 6px; border: 1px solid #FFFF22; font-size: 10px;}
/* form specific */
form {
  max-width: 700px;
  position: relative;
  margin: 0px auto 0;
  font-size: 15px;
	color:#333;
}
input,textarea,select {
	    text-align: left;
		padding: 10px;
	    outline: none;
	    resize: none;
		border-radius: 5px;
		border: 1px solid #bdd0df;
		margin-bottom: 5px;
}
textarea {
    width: 95%;
    min-height: 75px;
}
/* radio buttons */
.radiobtn {
  position: relative;
  display: block;
}
.radiobtn label {
  display: block;
  background: #e0e8ef;
  font-size:12px;
  color: #000;
  border-radius: 5px;
  padding: 10px 20px;
  border: 1px solid #bdd0df;
  margin-bottom: 5px;
  cursor: pointer;
}
.radiobtn label:after, .radiobtn label:before {
  content: "";
  position: absolute;
  right: 11px;
  top: 11px;
  width: 20px;
  height: 20px;
  border-radius: 3px;
  background: #acc4d6;
}
.radiobtn label:before {
  background: transparent;
  transition: 0.1s width cubic-bezier(0.075, 0.82, 0.165, 1) 0s, 0.3s height cubic-bezier(0.075, 0.82, 0.165, 2) 0.1s;
  z-index: 2;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: 13px;
  background-position: center;
  width: 0;
  height: 0;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNS4zIDEzLjIiPiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTE0LjcuOGwtLjQtLjRhMS43IDEuNyAwIDAgMC0yLjMuMUw1LjIgOC4yIDMgNi40YTEuNyAxLjcgMCAwIDAtMi4zLjFMLjQgN2ExLjcgMS43IDAgMCAwIC4xIDIuM2wzLjggMy41YTEuNyAxLjcgMCAwIDAgMi40LS4xTDE1IDMuMWExLjcgMS43IDAgMCAwLS4yLTIuM3oiIGRhdGEtbmFtZT0iUGZhZCA0Ii8+PC9zdmc+);
}
.radiobtn input[type="radio"] {
  display: none;
  position: absolute;
  width: 100%;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.radiobtn input[type="radio"]:checked + label {
  background: #acc4d6;
  -webkit-animation-name: blink;
          animation-name: blink;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  border-color: #799fbd;
}
.radiobtn input[type="radio"]:checked + label:after {
  background: #799fbd;
}
.radiobtn input[type="radio"]:checked + label:before {
  width: 20px;
  height: 20px;
}
@-webkit-keyframes blink {
  0% {
    background-color: #acc4d6;
  }
  10% {
    background-color: #acc4d6;
  }
  11% {
    background-color: #bdd0df;
  }
  29% {
    background-color: #bdd0df;
  }
  30% {
    background-color: #acc4d6;
  }
  50% {
    background-color: #bdd0df;
  }
  45% {
    background-color: #acc4d6;
  }
  50% {
    background-color: #bdd0df;
  }
  100% {
    background-color: #acc4d6;
  }
}
@keyframes blink {
  0% {
    background-color: #acc4d6;
  }
  10% {
    background-color: #acc4d6;
  }
  11% {
    background-color: #bdd0df;
  }
  29% {
    background-color: #bdd0df;
  }
  30% {
    background-color: #acc4d6;
  }
  50% {
    background-color: #bdd0df;
  }
  45% {
    background-color: #acc4d6;
  }
  50% {
    background-color: #bdd0df;
  }
  100% {
    background-color: #acc4d6;
  }
}
/* submit button */
.button,input[type=submit]{
	background-color: #536E83; 
	border-radius: 5px;
	border: none;
	color: white;
	padding: 10px 24px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
  	box-shadow: 3px 3px 3px silver;
}
.button a{
	color: white;
}
.button:hover,input:hover[type=submit]{
  	opacity: 0.8;
  	filter: alpha(opacity=50); /* For IE8 and earlier */
	color:yellow; 
	cursor: pointer;
}
.button a:hover{
	color: yellow;
	text-decoration: none;
}
.button:active,input:active[type=submit]{
  	opacity: 0.8;
  	filter: alpha(opacity=80); /* For IE8 and earlier */
  	transform: translateY(2px, 2px);
  	box-shadow: none;
}
#formcontainer{
	width:100%;
	margin:auto;
	background-color:white;
}
#formline, .formline{
	width:100%;
	padding: 10px;
	float:left;
	margin-bottom:10px;
	font-size:14px;
}
.formlabel{
}
.formdata{
}
